[project]
name = "snippets"
version = "1.0"

[tool.ruff.lint]
select = ["D", "E", "F"]
ignore = [
    "D200",  # unnecessary-multiline-docstring
    "D203",  # incorrect-blank-line-before-class
    "D205",  # missing-blank-line-after-summary
    "D211",  # blank-line-before-class
    "D212",  # multi-line-summary-first-line
]
